Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/24015/?format=api
{
"ob_id": 24015,
"uuid": "c326f15710244ce486892bfe5c1ff1ae",
"title": "UKCP09 data computation",
"abstract": "These UKCP09 data were generated using outputs from a Met-Office Hadley Centre (MOHC) regional climate model.\r\n\r\nSee the climate projections report for full details of the methodology.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}